app-market-open-card{
    & .market-open {
        height: 36px;
        margin-top: 12px;
    
        .card {
            /* background: 0% 0% no-repeat padding-box; */
            border: 1px solid #D5E0F8;
            border-radius: 6px;
            color: theme-color("text-secondary");
            /* background-color: aliceblue; */
            box-shadow: none;
          .card-body {
            padding: 10px 21px;
    
            .title {
              @include muli-regular(12px);
            }
    
            .text {
              @include muli-bold(12px);
            }
          }
        }
    
      }
}